<?php get_header(); ?>

		<div id="content" class="narrowcolumn">

<?php if (have_posts()) : ?>

			<div id="post-search" class="post">
				<h2 class="post-title">Výsledky vyhledávání</h2>
				<div class="post-entry">
					<p>Vyhledávání výrazu &#8220;<strong><?php echo wp_specialchars($s); ?></strong>&#8221; proběhlo úspěšně. Zde jsou výsledky:</p>
					<ol class="searchresults">
<?php while (have_posts()) : the_post(); ?>
						<li>
							<p><strong><a href="<?php the_permalink() ?>" rel="bookmark" title="Trvalý odkaz na <?php the_title(); ?>"><?php the_title(); ?></a></strong> <small>Vloženo <?php the_date('d M Y'); ?> v kategorii <?php the_category(', ') ?></small></p>
							<p class="excerpt"><?php the_excerpt_rss(); ?></p>
						</li>
<?php endwhile; ?>
					</ol>
				</div><!-- END POST-ENTRY -->
			</div><!-- END POST -->

			<div class="navigation">
				<div class="alignright"><?php next_posts_link('Starší záznamy &raquo;') ?></div>
				<div class="alignleft"><?php previous_posts_link('&laquo; Novější záznamy') ?></div>
			</div>

<?php else : ?>

			<div id="post-search" class="post">
				<div class="post-header">
					<h2 class="post-title">Výsledky vyhledávání</h2>
				</div><!-- END POST-HEADER -->
				<div class="post-entry">
					<p>Je mi líto, ale vyhledávání výrazu &#8220;<strong><?php echo wp_specialchars($s); ?></strong>&#8221; nenašlo nic. Vyberte si jinou kombinaci slov a zkuste to <label for="s">znovu</label>.</p>
				</div><!-- END POST-ENTRY -->
			</div><!-- END POST -->

<?php endif; ?>

		</div><!-- END CONTENT / NARROWCOLUMN -->
	</div><!-- END CONTAINER  -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
