<?php get_header(); ?>

		<div id="content" class="narrowcolumn">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="post-title"><?php the_title(); ?></h2>
				<div class="post-entry">
					<?php the_content(); ?>
					<?php link_pages('<p class="paged-link">Stránky: ', '</p>', 'number'); ?>
					<?php edit_post_link('Upravit tento záznam.', '<p>', '</p>'); ?>
				</div><!-- END POST-ENTRY -->
				<!-- <?php trackback_rdf(); ?> -->
			</div><!-- END POST -->

<?php comments_template(); ?>

			<div class="navigation">
				<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
				<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
			</div><!-- END NAVIGATION -->

<?php endwhile; else : ?>

			<div id="post-error" class="post">
				<h2 class="post-title"><span class="pre-title">404</span> Stránka nenalezena!</h2>
				<div class="post-entry">
					<p>Vyskytl se problém při hledání stránky, kterou požadujete. Možné příčiny:</p>
					<ul>
						<li>Stránka, kterou hledáte, byla přesunuta jinam.</li>
						<li>Odkaz, pomocí kterého jste se sem dostali, je špatný.</li>
						<li>Špatně je něco úplně jiného.</li>
					</ul>
					<p>Hledáte-li zde něco konkrétního, zkuste vyhledávání vpravo nahoře.</p>
				</div><!-- END POST-ENTRY -->
			</div><!-- END POST -->

<?php endif; ?>

		</div><!-- END CONTENT / NARROWCOLUMN -->
	</div><!-- END CONTAINER  -->

	<div id="col1" class="sidebar">
		<ul>
			<li id="home-link">
				<h2><a href="<?php echo get_settings('home'); ?>/" title="<?php bloginfo('name'); ?>">&laquo; Zpět</a></h2>
			</li>
			<li id="search">
				<h2><label for="s">Vyhledávání</label></h2>
				<?php include (TEMPLATEPATH . '/searchform.php'); ?>
			</li>
			<li id="about-this-post">
				<h2>Informace o záznamu</h2>
				<ul>
					<li>Napsal <?php the_author(); ?></li>
					<li><?php the_time('F jS, Y') ?> v <?php the_time() ?></li>
				</ul>
			</li>
			<li id="category-links">
				<h2>Kategorie</h2>
				<ul>
					<li><?php the_category('</li><li>') ?></li>
				</ul>
			</li>
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
			<li id="interact-links">
				<h2>Možnosti</h2>
				<ul>
					<li class="comment-link"><a href="#respond">Vložit komentář</a></li>
					<li class="trackback-link"><a href="<?php trackback_url(true); ?>" rel="trackback">Trackback URI</a></li>
				</ul>
			</li>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>
			<li id="interact-links">
				<h2>Možnosti</h2>
				<ul>
					<li class="trackback-link"><a href="<?php trackback_url(true); ?>" rel="trackback">Trackback URI</a></li>
				</ul>
			</li>
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
			<li id="interact-links">
				<h2>Možnosti</h2>
				<ul>
					<li class="comment-link"><a href="#respond">Vložit komentář</a></li>
				</ul>
			</li>
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>
<?php } ?>
			<li id="rss-links">
				<h2>RSS</h2>
				<ul>
					<li class="rss-link"><?php comments_rss_link('Komentáře k záznamu'); ?></li>
					<li class="rss-link"><a href="<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?> RSS 2.0 (XML) pro všechny záznamy" rel="alternate" type="application/rss+xml">Všechny záznamy</a></li>
					<li class="rss-link"><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php bloginfo('name'); ?> RSS 2.0 (XML) pro všechny komentáře" rel="alternate" type="application/rss+xml">Všechny komentáře</a></li>
				</ul>
			</li>
		</ul>
	</div><!-- END COL2 / SIDEBEAR -->

<?php get_footer(); ?>
